[general]
version = 4
name = ultimaker3_extruder_left #3_user
definition = ultimaker3

[metadata]
type = user
setting_version = 22
extruder = ultimaker3_extruder_left #3

[values]
infill_pattern = lightning
infill_sparse_density = 40

